My Oracle Support Banner

Cannot Create New Database With APEX on the Server After Upgrading APEX (Doc ID 1446667.1)

Last updated on FEBRUARY 18, 2021

Applies to:

Oracle Application Express (APEX) - Version 4.0 and later
Information in this document applies to any platform.

Symptoms

A 11gR2 DB was installed which also installs APEX 3.2.1.
APEX was upgraded from 3.2.1 to 4.0 and eventually to 4.1.1.
When attempting to create a new (additional) Database with DBCA using pre-configured database types (like General Purpose/Transaction Processing, Data Warehouse), APEX is greyed out or not selected (set to 'false' in the "Selected" column.)



APEX is not greyed out when attempting to create a new (additional) Database with DBCA using pre-configured database types, if APEX is not upgraded and remains at 3.2.1.
If APEX is upgraded, the DBCA will not allow you to select APEX when creating a new database.

Changes

Upgraded APEX.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.